\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*}
n &= \text{sample number}
\\
f_c &= \text{cutoff frequency (Hz)}
\\
f_s &= \text{sampling rate (Hz)}
\\
N &= \text{kernel size (samples)}
\end{align*}





\end{document}